<form method="post" id="form_q<?php echo $i; ?>" action="/" <?php
if ($i > 0) {
    echo 'style="visibility : hidden"';
}
?>>
    <fieldset>
        <label for="question<?php
      echo $i;
?>">
                   <?php
                   echo $question->getQuestion();
                   ?>
        </label>
        <button type="button" onclick="javascript:shownext('<?php
                   echo 'q' . $i . "a0";
                   ?>')" name="<?php echo $i . "0"; ?>
                ">
                    <?php echo $group->getReponse_0(); ?>
        </button>
        <button type="button" onclick="javascript:shownext('<?php
                    echo 'q' . $i . "a1";
                    ?>')" name="<?php
                echo $i . "1";
                    ?>">
                    <?php echo $group->getReponse_1(); ?>
        </button>
        <button type="button" onclick="javascript:shownext('<?php
                    echo 'q' . $i . "a2";
                    ?>')" name="<?php
                echo $i . "2";
                    ?>">
            Les 2
        </button>
        <input type="hidden" id="saveq<?php
                echo $i;
                    ?>" name="answerq<?php
               echo $i;
                    ?>"/>
    </fieldset>
</form>
<br/>